.clean { 
  text-decoration: none;
  font-size: 14px;
  font-weight: 400;
  font-family: arial,helvetica,sans-serif;
  color: #000000;
}

#content a:link { 
  text-decoration: none;
  color: #0000ff;
}

#content a:hover { 
  text-decoration: underline; 
  color: #633;
}

#content a:visited { 
  text-decoration: none;
  color: #0000ff;
}

#fpcontent a:link {
  text-decoration: none;
  color: #0000ff;
}

#fpcontent a:hover {
  text-decoration: none;
  text-decoration: underline;
  color: #633;
}

#fpcontent a:visited {
  text-decoration: none;
  color: #0000ff;
}

#content_photos a:link {
  text-decoration: none;
  font-weight:400;
  color: #522;
}

#content_photos a:hover {
  text-decoration: overline underline;
  color: #855;
}

#content_photos a:visited {
  text-decoration: none;
  color: #522;
}

#middle {
  background: #eee;
  border-bottom: 2px solid #633;
  position: absolute;
  top: 30px;
  left: 725px;
  width: 179px;
  height:400px;
  font-family: arial,helvetica,sans-serif;
}

#menu {
  background-color: #633;
  position: absolute;
  top:     30px;
  left:    50px;
  width:  180px;
  height: 400px;
  font-family: arial,helvetica,sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 200%;
}

body > #menu {
  position: fixed;
}

#menu_photos {
  background-color: #633;
  background-image: url('menu_background.jpg');
  position: absolute;
  top: 30px;
  left: 50px;
  width: 180px;
  height: 400px;
  font-family: arial,helvetica,sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 200%;
}

body > #menu_photos {
  position: fixed;
}

#fpcontent {
  background: #eee;
  border-left: 2px solid #633;
  border-bottom: 2px solid #633;
  position: absolute;
  top: 30px;
  left: 235px;
  width: 485px;
  font-family: arial,helvetica,sans-serif;
}

#fpcontent_interior {
  margin: 15px;
}

#content {
  background: #eee;
  background-image: url('bg.jpg');
  background-repeat: repeat-y;
  position: absolute;
  top: 30px;
  left: 235px;
  width: 635px;
  font-family: arial,helvetica,sans-serif;
  padding: 10px;
  padding-top: 20px;
  padding-left: 20px;
}

#content_photos {
  background-color: #eee;
  background-image: url('photos_background.jpg');
  background-repeat: no-repeat;
  position: absolute;
  top: 30px;
  left: 235px;
  width: 635px;
  height: 443px;
  font-family: arial,helvetica,sans-serif;
  padding: 10px;
  padding-top: 20px;
  padding-left: 20px;
}
  

#name {
	position: absolute;
	bottom: 10px;
	padding-left: 10px;
}

.more {
  position: absolute;
  right: 20px;
  line-height: 160%;
  font-size: smaller;
}

.more:link {
  text-decoration: underline;
}    
.move:visited {
  text-decoration: underline;
}

.photo {
  padding: 50px 50px 50px 50px;
  background-color: #fff;
  border: 7px solid #000;
}

.divphoto {
  display: block;
  padding: 0px;
  margin: 0px;
  border-right: 2px solid #aaa;
  border-bottom: 2px solid #aaa;
  width: 10px;
}

.selection {
	list-style-type: none;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.cv {
	padding-left: 15px;
	line-height:120%;
	margin-top: 0px;
	padding-top: 10px;
        list-style-type: none;
}

blockquote {
	margin-top: 5px;
	margin-right: 0px;
}

#menu a:link {
        color: #fff;
        text-decoration: none;
}

#menu a:visited {
        color: #fff;
        text-decoration: none;
}

#menu a:hover {
	color: #88f;
	text-decoration: underline overline;
}

#menu_photos a:link {
        color: #fff;
        text-decoration: none;
}

#menu_photos a:visited {
        color: #fff;
        text-decoration: none;
}

#menu_photos a:hover {
        color: #88f;
        text-decoration: underline overline;
}

#content_photos > ul {
  padding-left: 70px;
}

h2 {
	font-size:16pt;
	font-weight: 400;
	line-height: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	font-size:14pt;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 0px;
}

a:link {
  text-decoration: underline;
}
 
a:hover {
  text-decoration: underline;
}

a:visited {
  text-decoration: underline;
}
